Subject: Eco-technologies: General Question

From: Chad Okinaka <[email-masked]>
Date: Sun, 14 Apr 1996 09:15:53 -0700

With the incresed momentum of sustainability, we have seen the 
introduction of many "new" technologies.  Has anyone else had any 
experience (good or bad) with any of the regulatory city or state 
agencies such as building departments, utilities, etc?  My question is 
how readily are these technologies accepted by these agencies?

I will share an amusing story.........We did a project here using the 
composting toilet system.  When the plans were submitted for permit, he 
Board of Water Supply wanted to know how many fixture units they needed 
to allocate for this toilet.  Trying to explain to them that it uses no 
water and yet it works was quite a task.  That raises the question of how 
do we get the building departments and related offices to accept 
technologies & building systems that may not be covered in the Building 
Codes??

Anyone experience anything related to this?  Please feel free to E-mail 
or respond in the newsgroup.  Thank you and Aloha!!

Chad Okinaka, AIA